.form_a {
	/* ボタンの文字 */
	text-decoration:		none;
	font:					17px / 1em , sans-serif;
	text-shadow:			1px 1px 1px rgba(0,0,0,0.6);
	-webkit-user-select:	none;
	-moz-user-select:		none;
	user-select:			none;

	/* ボタンのレイアウト */
	width:					213px;
	white-space:			nowrap;
	margin:					0;
	padding:				0.2em 1em 0.6em;
	display:				inline-block;
	border-radius:			1em 1em 0 0 / 1em 1em 0 0;
	-webkit-border-radius:	1em 1em 0 0 / 1em 1em 0 0;
	-moz-border-radius:		1em 1em 0 0 / 1em 1em 0 0;
	border:					1px solid #4c2a00;
	border-bottom:			none;
	/* 色設定 */
	color:					#000000;
	background:				#ffffff;
}
.form_b {
	/* ボタンの文字 */
	text-decoration:		none;
	font:					17px / 1em , sans-serif;
	text-shadow:			1px 1px 1px rgba(0,0,0,0.6);
	-webkit-user-select:	none;
	-moz-user-select:		none;
	user-select:			none;

	/* ボタンのレイアウト */
	width:					213px;
	white-space:			nowrap;
	margin:					0;
	padding:				0.2em 1em 0.6em;
	display:				inline-block;
	border:					1px solid #4c2a00;
	border-bottom:			none;

	/* 色設定 */
	color:					#000000;
	background:				#ffffff;
}
.form_c {
	/* ボタンの文字 */
	text-decoration:		none;
	font:					17px / 1em , sans-serif;
	text-shadow:			1px 1px 1px rgba(0,0,0,0.6);
	-webkit-user-select:	none;
	-moz-user-select:		none;
	user-select:			none;

	/* ボタンのレイアウト */
	width:					213px;
	white-space:			nowrap;
	margin:					0;
	padding:				0.2em 1em 0.6em;
	display:				inline-block;
	border-radius:			0 0 1em 1em / 0 0 1em 1em;
	-webkit-border-radius:	0 0 1em 1em / 0 0 1em 1em;
	-moz-border-radius:		0 0 1em 1em / 0 0 1em 1em;
	border:					1px solid #4c2a00;

	/* 色設定 */
	color:					#000000;
	background:				#ffffff;
}
